/* ================================== */
body {
	color: #56585A;
}
.layout-boxed .body-innerwrapper {
	position: relative;
	max-width: 1000px;
	min-height: 100vh;
	padding-bottom: 83px;
}
#sp-main-body {
	padding: 0;
}
#sp-component .sppb-addon-text-block {
	text-align: justify;
}
.itemid-321 #sp-main-body > .container,
.itemid-322 #sp-main-body > .container {
	padding-left: 0;
	padding-right: 0;
}
/* ================================== */
#sp-header {
	background: #2e4190;
    display: flex;
    align-items: center;
	height: 130px;
	overflow: hidden;
}
#sp-header:before {
	content: '';
	position: absolute;
	left: 0; top: 0;
	display: block;
	width: 600px;
	height: 250px;
	border-radius: 0% 50%;
	background: #fff;
}
#sp-header .logo-image {
	height: 90px;
}
/* ================================== */
.sp-megamenu-parent {
	float: none;
	margin-left: auto;
}
.sp-megamenu-parent>li>a {
	color: #fff;
}
.sp-megamenu-parent .sp-menu-heading {
	font-family: Arial, serif;
    font-size: 34px;
    font-weight: 400;
    color: #fff;
    text-transform: lowercase;
    text-decoration: underline;
    text-underline-position: under;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
	color: #fff;
	font-weight: 700;
}
.sp-megamenu-parent>li:hover>a {
	color: #2ba84a;
}
/* ================================== */
.sp-page-title {
	background: #2e4190;
}
/* ================================== */
.b-menu-left {
	padding: 0px 0 0 30px !important;
	border: 0 !important;
}
.b-menu-left ul>li {
	border-bottom: 1px dotted #A6A8A9 !important;
}
.b-menu-left ul>li>a {
	line-height: 34px;
}
.b-menu-left ul>li.current a {
	color: #006FB9;
    font-weight: 700;
}
.b-menu-left .menu-child {
	padding-left: 20px !important;
}
.b-menu-left .menu-child > li {
	border: 0 !important;
}
.b-menu-left .menu-child {
	visibility: hidden;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: all 0.3s linear;
}
.b-menu-left .menu-child--active {
	visibility: visible;
	height: auto;
	overflow: inherit;
	opacity: 1;
	transition: all 0.3s linear;
}
/* ================================== */
#sp-left .sp-module, 
#sp-right .sp-module {
	margin-top: 0;
	margin-bottom: 50px;
	padding: 0 30px;
	border: 0 !important;
}
#sp-left .sp-logo {
	padding-top: 50px;
	padding-right: 0;
}
/* ================================== */
.b-contacts b {
	color: #006FB9;
}
/* ================================== */
.plus {
    float: left;
}
.col-all {
    float: left;
    width: 510px;
    min-height: 195px;
    padding: 0px 0px 0px 20px;
}
.acol-1 { float:left; margin-top:0px;  }
.acol-2 { float:left; margin:22px 0px 0px 20px;  }
.acol-3 { float:left; }
.acol-3 img { border: 1px solid #CCCCCC; padding:0 20px; }
/* ================================== */
.modal {
    position: fixed;
    z-index: 1000;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

#closeModal {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
}
/* ================================== */
.article-details .article-header h1, 
.article-details .article-header h2 {
	font-size: 18px;
	font-weight: 700;
	color: #006FB9;
	margin-top: 30px;
}
a.sigplus-image>img {
	border-radius: 10px !important;
}
/* ================================== */
#sp-footer {
	position: absolute;
	left: 0; bottom: 0; right: 0;
}
#sp-footer, #sp-bottom {
	background: #fff;
	color: #000;
}
#sp-footer .container-inner {
	padding: 30px 15px;
}
/* ================================== */
.b-apteki .table thead {
	color: #0345BF;
	font-weight: 700;
}
.b-apteki .as {
	font-weight: 700;
}
.b-apteki .table>:not(caption)>*>* {
    padding: .1rem .2rem;
}
.b-apteki .sppb-btn-custom {
	padding: 0 !important;
	text-decoration: underline;
	text-underline-position: under;
	font-weight: 700;
}
/* ================================== */
.b-logo-text {
	font-weight: 700;
    font-size: 18px;
}
#sp-left .b-logo-text {
	text-align: center;
	color: #006FB9;
}
/* ================================== */
.white-popup-block {
  	overflow-y: auto;
}
/* ================================== */
/* ================================== */
/* ================================== */
/* ================================== */
/* ================================== */
/* ================================== */